# Generated by makepkg 5.2.0
# using fakeroot version 1.24
pkgname = geda-gaf
pkgbase = geda-gaf
pkgver = 1.10.0-1
pkgdesc = gEDA/gaf suite - Contains gschem, gnetlist, gsymcheck, gattrib, utilities and documentation from the gEDA project
url = http://geda-project.org/
builddate = 1571878983
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 21575390
arch = armv6h
license = GPL
replaces = geda-suite
replaces = geda-libs
depend = gtk2
depend = guile
depend = guile2.0
depend = libstroke
depend = shared-mime-info
depend = hicolor-icon-theme
optdepend = python2: for several of the commands (garchive, tragesym, xorn)
optdepend = gawk: for sw2asc
optdepend = imagemagick: png/pdf output
optdepend = graphviz: graph output
makedepend = pkg-config
makedepend = perl-xml-parser
makedepend = flex
makedepend = gawk
makedepend = python2
